Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 655978 - app-portage/pfl - Keywords dropped
Summary: app-portage/pfl - Keywords dropped
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Daniel Pielmeier
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 654612
Blocks:
  Show dependency tree
 
Reported: 2018-05-17 18:38 UTC by Daniel Pielmeier
Modified: 2018-05-23 18:00 UTC (History)
2 users (show)

See Also:
Package list:
=app-portage/pfl-3.0-r1 =dev-python/ssl-fetch-0.4 =dev-python/ndg-httpsclient-0.4.2-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Pielmeier gentoo-dev 2018-05-17 18:38:21 UTC
With version 3.0-r1 app-portage/pfl depends on dev-python/ssl-fetch which is not keyworded on amd64-fbsd. Thus I have dropped amd64-fbsd from the keywords.
Comment 1 Stabilization helper bot gentoo-dev 2018-05-17 19:00:29 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad dev-python/ssl-fetch/ssl-fetch-0.4.ebuild: RDEPEND: ~amd64-fbsd(default/bsd/fbsd/amd64/11.1) ['dev-python/ndg-httpsclient[python_targets_python2_7]']
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-05-22 20:40:06 UTC
I'm blocked on test failure in ndg-httpsclient.

Also, when you file a keywordreq or stablereq, please update the 'package list' to make stable-bot happy.
Comment 3 Stabilization helper bot gentoo-dev 2018-05-22 21:00:23 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad dev-python/ssl-fetch/ssl-fetch-0.4.ebuild: RDEPEND: ~amd64-fbsd(default/bsd/fbsd/amd64/11.1) ['dev-python/ndg-httpsclient[python_targets_python2_7]']
Comment 4 Stabilization helper bot gentoo-dev 2018-05-23 18:00:27 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.